Subject: Re: TG3 Performance Question

From: Ben Greear <[email-masked]>
Date: Tue, 03 Dec 2002 12:44:48 -0800

Yan-Fa Li wrote:
> Hello
> 
> I'm trying to figure out some performance issues I have with
> the tg3 driver.

Are you sure your tg3 NIC is 66/64 PCI?  For 66/64, try an e1000 NIC,
you should be able to get 800Mbps or better out of it on such a system.

Ben

-- 
Ben Greear <[email-masked]>       <Ben_Greear AT excite.com>
President of Candela Technologies Inc      http://www.candelatech.com
ScryMUD:  http://scry.wanfear.com     http://scry.wanfear.com/~greear